@charset "UTF-8";
/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/*
Engrenage -> Paramètres -> Live Sass Compile › Settings: Formats -> Modifier save
*/
/*-------------------------*/
/*-------- GLOBAL ---------*/
/*-------------------------*/
@import url("https://use.typekit.net/ooh4ani.css");
@font-face {
  font-family: "SegoeUI";
  src: url("/wp-content/themes/uncode-child/SegoeUI/SegoeUI-Bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "SegoeUI";
  src: url("/wp-content/themes/uncode-child/SegoeUI/SegoeUI-BoldItalic.ttf");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "SegoeUI";
  src: url("/wp-content/themes/uncode-child/SegoeUI/SegoeUI-SemiBold.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "SegoeUI";
  src: url("/wp-content/themes/uncode-child/SegoeUI/SegoeUI.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "SegoeUI";
  src: url("/wp-content/themes/uncode-child/SegoeUI/SegoeUI-Light.ttf");
  font-weight: 300;
}
@font-face {
  font-family: "SegoeUI";
  src: url("/wp-content/themes/uncode-child/SegoeUI/SegoeUI-Italic.ttf");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "circularv2";
  src: url("/wp-content/themes/uncode-child/circular/circular-std-medium-500.ttf");
  font-weight: 400;
}
:root {
  --black-color: #292929;
  --grey-color: #bababa;
  --green-color: #0C5348;
  --light-grey-color: #EEF3F3;
  --light-green-color: #CBE8E3;
}

.competences li::before {
  content: "▶" !important;
  left: 2px !important;
  top: 6px !important;
  font-size: 14px;
}

.uncode_text_column ul {
  list-style: none !important;
  padding-left: 0;
}
.uncode_text_column ul li {
  position: relative;
  padding-left: 20px;
}
.uncode_text_column ul li::before {
  content: "■";
  position: absolute;
  left: 2px;
  top: 0px;
  font-size: 14px;
  color: var(--green-color);
}

.tagline-home {
  margin-bottom: -17px !important;
}
.tagline-home h6 {
  letter-spacing: 3px !important;
  font-size: 22px;
  font-weight: bold;
}

.accord-accompagnements {
  /* max-width: 700px;
   margin: 0 auto;*/
}

.home-first-screen h1 {
  line-height: 0.5 !important;
}
@media (max-width: 768px) {
  .home-first-screen h1 {
    font-size: 13px !important;
  }
}

.header-qui-suis-je .single-wrapper {
  width: 100%;
}

@media (max-width: 956px) {
  .photo-home {
    padding-top: 4rem !important;
    text-align: center !important;
  }
}
.home-h1 {
  text-align: center;
}
.home-h1 h1 {
  color: var(--green-color);
}

.home-h1-subtitle {
  text-align: center;
}

.badge-style {
  box-shadow: 3px 4px 7px -1px #b7b7b7;
  border-radius: 5px;
  background: var(--green-color);
  padding: 10px 15px;
  color: white !important;
}
.badge-style span {
  color: white !important;
}

#row-unique-7 {
  max-height: 386px;
}

#bienvenue .heading-bienvenue h4 {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 800;
}
#bienvenue .heading-bienvenue h5 {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 800;
  color: var(--green-color);
}
#bienvenue .align-center .heading-text {
  text-align: center;
}
#bienvenue h4 {
  color: var(--green-color);
}
#bienvenue .uncont {
  max-width: 1000px !important;
  height: 100%;
}
#bienvenue .uncont div img {
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
#bienvenue .background-inner {
  opacity: 0.2;
  background-position: -120px -155px !important;
}
#bienvenue .unequal .row-internal {
  height: auto;
}
#bienvenue .inner-col-droite {
  padding-top: 7rem;
}
@media (max-width: 768px) {
  #bienvenue .inner-col-droite {
    padding-top: 0;
  }
}

.accompagnement-title {
  text-align: center !important;
  margin-bottom: 2rem !important;
  text-transform: uppercase !important;
  padding-top: 2rem !important;
}

#accompagnement-title h1 {
  font-size: 28px !important;
  line-height: 1.5 !important;
  font-weight: 600;
}
#accompagnement-title h1 p {
  font-size: 28px !important;
}
#accompagnement-title h1 strong {
  font-weight: 700;
  color: #ee7d50 !important;
  font-size: 30px !important;
}

.partenaires img {
  transform: scale(1, 1);
  -o-object-fit: contain;
     object-fit: contain;
  height: 90px;
}

.accompagnement-column p {
  font-size: 14px !important;
}
.accompagnement-column ul li {
  font-size: 14px !important;
}
.accompagnement-column ul li span {
  font-size: 14px !important;
}
.accompagnement-column ul li::before {
  font-size: 10px;
  top: 3px;
}
.accompagnement-column h3 span {
  font-size: 14px !important;
}
.accompagnement-column .wpb_accordion_header span {
  font-size: 14px !important;
}

@media (max-width: 959px) {
  #conseil .wpb_row.auto-height-device {
    display: flex;
    flex-direction: column;
  }
}

.wpb_accordion_section {
  border-color: var(--green-color) !important;
}
.wpb_accordion_section .panel-collapse:before {
  border-color: var(--green-color) !important;
}

h1 {
  font-family: "SegoeUI";
  font-weight: 700;
  letter-spacing: 2px;
}

@media (max-width: 400px) {
  .h1 {
    font-size: 30px !important;
  }
}

h2 {
  font-family: "circularv2";
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 25px;
}

p {
  font-family: "SegoeUI";
  font-weight: 400;
}

footer a:hover {
  color: var(--beige-color) !important;
}

.gdpr-privacy-bar {
  display: none !important;
}

.logos img {
  max-height: 108px;
  -o-object-fit: contain;
     object-fit: contain;
}
.logos a {
  display: flex;
  align-items: center;
}

.piece-jointe {
  display: flex;
  margin-top: 1rem;
}
.piece-jointe p {
  margin: 0 !important;
}
.piece-jointe .message-piece-jointe {
  text-align: left;
  border: 1px solid #cdcdcd;
  padding: 1rem;
  width: 100%;
}
.piece-jointe .btn-piece-jointe {
  background-color: #000;
  border: 1px solid #000;
  text-wrap: nowrap;
}
.piece-jointe .btn-piece-jointe a {
  display: block !important;
  padding: 1rem;
  color: #fff !important;
}
.piece-jointe .btn-piece-jointe a:hover {
  color: #000 !important;
}
.piece-jointe .btn-piece-jointe:hover {
  background-color: #fff;
  border: 1px solid #000;
}

@media screen and (max-width: 768px) {
  .uncont.single-block-padding {
    padding: 0 !important;
  }
  .btn-piece-jointe {
    text-wrap: wrap !important;
  }
  .piece-jointe {
    display: block !important;
  }
}
.cache-section {
  display: none;
}

.logo-container {
  padding: 20px 0 !important;
}
.logo-container .navbar-header {
  background-color: transparent;
  padding: 5px;
}

.header-contact .background-inner {
  opacity: 0.2;
  background-position: 25px -140px !important;
}

/*--------------------------------*/
/*-------- CONTENT BLOCK ---------*/
/*--------------------------------*/
.new-header p {
  font-size: 18px !important;
  color: #76948F;
  margin-top: 0;
  line-height: 1.4;
}
.new-header .background-inner {
  opacity: 0.2;
  background-position: -120px -155px !important;
}
.new-header h1,
.new-header h4 {
  color: var(--green-color);
  letter-spacing: -0.3px;
  font-weight: 700;
}
.new-header h4 {
  margin: 20px 0;
}
.new-header .text-bold {
  letter-spacing: -0.3px;
  font-style: italic;
  font-weight: 700;
  color: var(--green-color);
}
.new-header .text-simple {
  margin-bottom: 15px;
}
.new-header img {
  max-width: 400px !important;
  margin: 0 auto;
  padding: 0 1.5rem;
}
@media (max-width: 768px) {
  .new-header h1,
  .new-header h4,
  .new-header p {
    text-align: center;
  }
  .new-header h1 {
    font-size: 25px;
  }
  .new-header h4 {
    font-size: 19px;
  }
}

.header-accueil {
  display: none;
}
@media screen and (max-width: 768px) {
  .header-accueil .background-inner {
    background-position: 40% 50% !important;
  }
}
.header-accueil .text-lead {
  margin-top: 0 !important;
}
.header-accueil .section-card {
  max-width: 675px;
  margin-left: auto;
  margin-right: auto;
}
.header-accueil .section-card .uncol {
  height: 100%;
}
.header-accueil .section-card .uncol .uncont {
  height: 100%;
}
.header-accueil .section-card .text-card-header {
  color: white;
  background: #EA663E;
  font-size: 18px;
  border-radius: 15px;
  padding: 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.header-accueil .section-card .text-card-header p {
  margin: 0;
  font-weight: 600;
  font-size: 20px;
  text-align: left;
  line-height: 1.25;
}
@media (max-width: 950px) {
  .header-accueil .section-card .text-card-header {
    max-width: 320px;
    margin: auto;
  }
}

.section-pricing .heading-text.el-text h3 {
  font-size: 20px;
  color: #9A9A9A;
  margin-bottom: 1.75rem !important;
  margin-top: 1.5rem !important;
}
.section-pricing .vc_custom_heading_wrap {
  margin-top: 0 !important;
}
.section-pricing h2 {
  color: #0F4137;
  font-size: 37px;
}
@media screen and (max-width: 768px) {
  .section-pricing h2 {
    font-size: 30px;
  }
}
.section-pricing .solutions {
  text-align: left !important;
}
.section-pricing h4 {
  font-size: 20px;
  font-weight: 700;
  text-align: left !important;
  margin-bottom: 0.5rem !important;
}
.section-pricing p {
  text-align: left;
  margin-bottom: 1.2rem;
  line-height: 1.5;
  font-size: 18px;
  font-weight: 600;
}
.section-pricing .row-inner .wpb_column .uncoltable .uncell .uncont .row-double-section {
  margin-top: -10rem !important;
}
@media (max-width: 960px) {
  .section-pricing .row-inner .wpb_column .uncoltable .uncell .uncont .row-double-section {
    margin-top: 2rem !important;
  }
}
@media screen and (max-width: 1500px) {
  .section-pricing {
    padding-top: 52px !important;
  }
}
@media screen and (max-width: 768px) {
  .section-pricing {
    padding-top: 110px !important;
  }
  .section-pricing .uncoltable {
    background: transparent;
    margin-top: 0px;
  }
  .section-pricing .colonne-mobile {
    background: transparent;
  }
  .section-pricing .colonne-mobile .uncell {
    background: #fff;
  }
  .section-pricing .colonne-mobile .colonne-gauche .uncoltable {
    margin-bottom: 2rem;
  }
  .section-pricing .uncell.single-block-padding.style-color-xsdn-bg.unshadow-xl.unradius-sm {
    padding: 0px !important;
  }
}

@media (max-width: 768px) {
  .experience {
    margin-bottom: 1rem;
  }
}

.section-facilitateur .max-width-row {
  max-width: 793px;
  margin: auto;
}
.section-facilitateur .max-width-row .uncode_text_column {
  margin-top: 15px !important;
}
.section-facilitateur .max-width-row .colonne-droite ul {
  padding-left: 0 !important;
}
.section-facilitateur .max-width-row .colonne-droite ul li {
  font-size: 22px;
  line-height: 1.2;
  font-family: "SegoeUI";
  margin-bottom: 8px;
}
.section-facilitateur .max-width-row .colonne-droite ul li:before {
  top: -6px;
}
.section-facilitateur .max-width-row .colonne-droite p {
  line-height: 1.4;
}
.section-facilitateur h2 {
  font-size: 28px;
  font-weight: 700;
  margin: 10px 0 0;
}
@media (max-width: 1280px) {
  .section-facilitateur h2 {
    font-size: 25px;
  }
}
.section-facilitateur h2.h3 {
  max-width: 485px;
  font-size: 32px;
}
@media (max-width: 1280px) {
  .section-facilitateur h2.h3 {
    font-size: 25px;
  }
}
@media (max-width: 950px) {
  .section-facilitateur .double-top-padding {
    padding-bottom: 72px !important;
  }
}
@media (max-width: 768px) {
  .section-facilitateur h2, .section-facilitateur p {
    /*text-align: center;*/
    font-size: 18px !important;
    font-weight: 500 !important;
    font-family: "circularv2" !important;
  }
  .section-facilitateur li {
    font-size: 16px !important;
  }
  .section-facilitateur li::before {
    top: 3px !important;
  }
  .section-facilitateur .row-inner .colonne-droite {
    padding-top: 0.5rem !important;
  }
}
.section-facilitateur .colonne-gauche .uncont {
  max-width: 400px;
  margin: 0 auto;
}
.section-facilitateur .titre {
  margin-bottom: 2rem;
}
.section-facilitateur .titre h2 {
  font-size: 21px;
  margin-bottom: 1rem !important;
}

.section-experience .colonne-droite .wpb_column {
  padding-left: 0 !important;
}
.section-experience .colonne-droite .wpb_column h3 {
  font-size: 32px;
  color: #ff6600 !important;
}
.section-experience .colonne-droite .wpb_column .text-lead {
  margin: 0;
}
.section-experience .colonne-droite .wpb_column .text-lead p {
  font-size: 27px;
}
.section-experience .colonne-droite .wpb_column .text-lead p strong {
  font-weight: 800 !important;
}
@media (max-width: 768px) {
  .section-experience h2 {
    text-align: center;
  }
  .section-experience .colonne-droite .wpb_column {
    width: 100%;
  }
  .section-experience .colonne-droite .wpb_column .uncell {
    border: 0 !important;
  }
}

.section-competence .uncont {
  max-width: 800px;
  margin: auto;
}

.section-pictos .fluid-svg .icon-media {
  width: 125px !important;
  margin-left: auto !important;
  margin-right: auto;
}
.section-pictos .uncode_text_column {
  margin-top: 10px !important;
}

.footer-logo-menu .barre-horizontale {
  width: 100%;
  max-width: 550px;
  height: 2px;
  margin: auto;
  background: #e8e8e8;
}
.footer-logo-menu .wrapper-menu-footer {
  display: flex;
  max-width: 800px;
  gap: 2rem;
  justify-content: space-evenly;
  margin: auto;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .footer-logo-menu .wrapper-menu-footer {
    display: block;
  }
  .footer-logo-menu .wrapper-menu-footer a {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 1rem;
  }
}

.portfolio-list .subheading {
  margin-top: 6px !important;
}

.header-logo-title .sub-header {
  margin-top: 1rem !important;
}
.header-logo-title h2 {
  font-family: "Poppins";
  font-weight: 300;
  letter-spacing: 2px;
}

.blog-article .uncode-info-box {
  margin-top: 1rem !important;
}

.footer-logo-2-text-columns-1-social-column .icon-box {
  margin-top: 1rem !important;
}
.footer-logo-2-text-columns-1-social-column .icon-box .icon-box-content {
  vertical-align: middle;
}

.wpcf7-form input[type=file]::before {
  background-color: orange;
}

.header-logo-title h1 {
  text-shadow: 1px 1px 6px black;
}

.header-title-subtitle h1 {
  text-shadow: 1px 1px 6px black;
}
.header-title-subtitle h2 {
  text-shadow: 1px 1px 6px black;
}

.gallery-title-logo-carousel .owl-carousel-wrapper {
  margin-top: 4rem !important;
}

.section-blog .owl-item {
  opacity: 0.4;
}
.section-blog .owl-item.active {
  opacity: 1 !important;
}

@media (max-width: 768px) {
  .section-citation h6 {
    font-size: 25px;
  }
}

/*-------------------------------------------------*/
/*-------------- MES ACCOMPAGNEMENTS --------------*/
/*-------------------------------------------------*/
.header-accompagnement .background-inner {
  opacity: 0.3;
  filter: contrast(0);
}
.header-accompagnement h2 {
  line-height: 1;
  font-size: 70px;
}
.header-accompagnement p {
  text-align: center !important;
  color: var(--green-color);
  font-size: 22px;
  line-height: 1.3;
}
.header-accompagnement .text-bold {
  font-weight: 700;
}
@media (max-width: 768px) {
  .header-accompagnement h2 {
    font-size: 40px;
  }
}

.section-coaching .grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap: 2rem;
  max-width: 1540px;
  margin: 0 auto;
}
.section-coaching .grid-container .grid-item:nth-child(1),
.section-coaching .grid-container .grid-item:nth-child(4) {
  grid-row: 1/span 2;
}
.section-coaching .grid-container .grid-item:nth-child(4) {
  grid-column: 3;
  padding: 0;
  border-radius: 38px;
}
.section-coaching .grid-container .grid-item:nth-child(4) .img-grid {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  border-radius: 38px;
}
.section-coaching .grid-container .grid-item {
  background-color: #C8E0DC;
  padding: 40px;
  border-radius: 38px;
  color: var(--green-color);
}
.section-coaching .grid-container .grid-item h2 {
  margin-top: 0;
  font-size: 22px;
  letter-spacing: -0.3px;
  font-weight: 700;
  color: var(--green-color);
}
.section-coaching .grid-container .grid-item .text-bold {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.4;
}
.section-coaching .grid-container .grid-item .first-text {
  margin-top: 3px;
}
.section-coaching .grid-container .grid-item p {
  line-height: 1.4;
}
@media (max-width: 900px) {
  .section-coaching .grid-container {
    grid-template-columns: repeat(1, 1fr);
  }
  .section-coaching .grid-container .grid-item:nth-child(1),
  .section-coaching .grid-container .grid-item:nth-child(2),
  .section-coaching .grid-container .grid-item:nth-child(3),
  .section-coaching .grid-container .grid-item:nth-child(4) {
    grid-column: auto;
    grid-row: auto;
  }
  .section-coaching .grid-container .grid-item {
    text-align: center;
    padding: 20px;
  }
  .section-coaching .grid-container .grid-item h2 {
    text-align: center;
    padding-bottom: 1rem;
  }
}

.section-conseils .bg-wrapper {
  max-width: 1540px;
  background-color: var(--light-grey-color);
  padding: 40px;
  border-radius: 38px;
  color: var(--green-color);
}
.section-conseils .bg-wrapper h3 {
  color: var(--green-color);
  font-weight: 700 !important;
}
.section-conseils .bg-wrapper .text-bold {
  font-size: 18px;
  max-width: 620px;
  margin-top: 3px !important;
}
.section-conseils .bg-wrapper .grid-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.section-conseils .bg-wrapper p {
  line-height: 1.4;
}
.section-conseils .bg-wrapper .second-grid {
  margin-top: 3rem;
}
.section-conseils .bg-wrapper li::marker {
  font-size: 8px;
  font-weight: 100;
}
@media (max-width: 768px) {
  .section-conseils .bg-wrapper {
    padding: 20px;
  }
  .section-conseils .bg-wrapper .grid-container {
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
  }
  .section-conseils .bg-wrapper .second-grid {
    margin-top: 1rem;
  }
  .section-conseils .bg-wrapper h3 {
    padding-bottom: 1rem;
    font-size: 21px;
  }
}

.section-formation .bg-wrapper {
  max-width: 1540px;
  margin: 0 auto;
  background-color: var(--green-color);
  border-radius: 38px;
  color: white;
}
.section-formation .bg-wrapper h3 {
  color: white;
  margin-top: 0;
}
.section-formation .bg-wrapper p,
.section-formation .bg-wrapper li {
  color: var(--light-green-color);
}
.section-formation .bg-wrapper li::marker {
  font-size: 8px;
  font-weight: 100;
}
.section-formation .bg-wrapper ul {
  margin-top: 0;
}
.section-formation .bg-wrapper .subtitle {
  margin-top: 0 !important;
  line-height: 1.4;
  font-weight: 600;
  font-size: 18px;
}
.section-formation .bg-wrapper .text-bold {
  color: white;
  font-size: 18px;
}
.section-formation .bg-wrapper .grid-container {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 2rem;
}
.section-formation .bg-wrapper .grid-container .colonne-text {
  padding: 40px;
}
.section-formation .bg-wrapper .grid-container .colonne-img img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 38px 0 0 38px;
}
.section-formation .bg-wrapper .grid-container .inner-grid {
  margin-top: 2rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 768px) {
  .section-formation .bg-wrapper .grid-container {
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
  }
  .section-formation .bg-wrapper .grid-container .colonne-img img {
    border-radius: 38px 38px 0 0;
  }
  .section-formation .bg-wrapper .grid-container .colonne-text {
    padding: 20px;
  }
  .section-formation .bg-wrapper .grid-container .colonne-text h3 {
    font-size: 21px;
    text-align: center;
    margin-bottom: 1rem;
  }
  .section-formation .bg-wrapper .grid-container .colonne-text .subtitle {
    text-align: center;
  }
  .section-formation .bg-wrapper .grid-container .inner-grid {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 0;
  }
  .section-formation .bg-wrapper .grid-container .inner-grid p {
    text-align: center;
    margin-bottom: 1rem;
  }
  .section-formation .bg-wrapper .grid-container .inner-grid ul li {
    list-style: none;
    text-align: center;
    margin-bottom: 1rem;
  }
}

.uncode-accordion .panel-title span {
  font-size: 19px !important;
  display: flex;
  align-items: center;
}
.uncode-accordion .panel-title span::before {
  content: "▶" !important;
  left: 2px !important;
  top: 6px !important;
  font-size: 14px;
  font-family: "circularv2";
  margin-right: 5px;
}

.acc-sous-titre {
  margin-top: 5rem !important;
}
.acc-sous-titre h5 {
  font-size: 18px;
  font-weight: 800;
}

/*----------------------------------*/
/*--------- QUI SUIS-JE ? ----------*/
/*----------------------------------*/
.header-qui-suis-je span {
  font-weight: 700;
  color: black;
}
.header-qui-suis-je p {
  color: black;
  line-height: 1.4;
}
.header-qui-suis-je .uncode-single-media-wrapper {
  text-align: center;
}
.header-qui-suis-je .colonne-droite img {
  width: 100px;
  margin: auto;
  right: 54px;
}
.header-qui-suis-je .row-valeurs .uncont {
  max-width: 325px;
  margin: 0 !important;
}
.header-qui-suis-je .row-valeurs .uncont .wpb_raw_code {
  margin-top: 20px !important;
}
@media (max-width: 768px) {
  .header-qui-suis-je .heading-text {
    text-align: center !important;
  }
  .header-qui-suis-je p {
    text-align: center;
  }
  .header-qui-suis-je .row-valeurs {
    margin-top: 15px !important;
  }
  .header-qui-suis-je .uncode-single-media {
    text-align: center !important;
    margin-top: 1rem !important;
  }
}

@media screen and (max-width: 768px) {
  .portfolio-compo-images-text-second-row {
    margin-top: 1rem;
  }
  .portfolio-compo-images-text-second-row h2 {
    font-size: 17px;
  }
}